漏洞信息详情

Bluevirus-Design SMA-DB 'startpage.php'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200904-517
  • 危害等级: 中危
  • CVE编号: CVE-2009-1451
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-04-28
  • 威胁类型: 远程
  • 更新时间: 2009-04-28
  • 厂        商: bluevirus-design
  • 漏洞来源: ahmadbady

漏洞简介

SMA-DB 0.3.12版本中的startpage.php存在跨站脚本攻击漏洞。远程攻击者可以借助PATH_INFO,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: MILW0RM 名称: 7936 链接:http://www.milw0rm.com/exploits/7936

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多